
QGIS Application - Bug report #15302

Wrong Text size of plugin description

2016-07-18 11:54 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Borys Jurgiel

Category: Plugin Manager

Affected QGIS version:2.16.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23234

Description

As seen in Windows and Linux on QGIS 2.16

https://issues.qgis.org/attachments/10185/217.jpg

History

#1 - 2016-07-18 12:27 PM - R. R.

- File 15302_ubuntu_16_04.png added

Hi Giovanni, I've noticed this issue using Win7. Here on Ubuntu everything is fine.

https://issues.qgis.org/attachments/10219/15302_ubuntu_16_04.png

#2 - 2016-07-18 01:19 PM - Giovanni Manghi

Reinhard Reiterer wrote:

Hi Giovanni, I've noticed this issue using Win7. Here on Ubuntu everything is fine.

Ubuntu is fine for me too, but I have a Mint/Kde box where there is the same problem as in Windows.

#3 - 2016-08-23 03:51 AM - Borys Jurgiel

Ok, I've got it. It's because the font size is now optimised for non-QtWebkit version.

#4 - 2016-10-13 01:32 AM - Borys Jurgiel

- % Done changed from 0 to 80

In progress... https://github.com/qgis/QGIS/pull/3598

#5 - 2016-10-13 01:41 AM - Borys Jurgiel

- Resolution set to fixed/implemented
https://github.com/qgis/QGIS/pull/3598


- Status changed from Open to Closed

- Target version set to Version 2.18

- % Done changed from 80 to 100
